/*

Publisher : NIXU

*/


@charset "utf-8"; 

/* Select */
.select{ 
	position:relative; 
	line-height:normal; 
	display:inline-block; 
	*display:inline; 
	vertical-align:middle; 
	background:#fff; *zoom:1;
	z-index:100;
}
.select *{ 
	margin:0; 
	padding:0; 
	cursor:pointer; 
	font-size:12px; 
	font-family:inherit;
}
.select .myValue{ 
	position:relative;
	z-index:2; 
	left:0; 
	top:0; 
	color:#666; 
	line-height:19px; 
	_line-height:normal; 
	text-align:left; 
	overflow:visible; 
	background:transparent;
}
.select .myValue.selected{
	font-weight:bold;
}
.select button.myValue{ 
	height:21px; 
	width:100%; 
	text-indent:5px; 
	*text-indent:0; 
	*padding-left:5px;
}
.select div.myValue{ 
	line-height:48px; 
	text-indent:8px;
	font-size:1rem;
	font-weight:300;
	text-indent:11px;
}
.select .ctrl{ 
	position:absolute; 
	top:0; 
	right:0; 
	width:45px; 
	height:48px;
	background:url('/images/sub/arrow_down.png') no-repeat center center;
}
.select ul{ 
	left:0; 
	width:100%; 
	list-style:none; 
	border:0; 
	border-top:1px solid #bababa; 
	border-bottom:1px solid #bababa; 
	background:#fff; 
	overflow:hidden;
	display:none;
}
.select ul.aList{ 
	display:none;
}
.select.open ul.aList{
	display:block;
}
.select ul.iList{
	left:-2000%;
}
.select.open ul.iList{
	left:0;
}
.select ul.iList1{
	left:-2000%;
}
.select.open ul.iList1{
	left:0;
}
.select ul.iList2{
	left:-2000%;
}
.select.open ul.iList2{
	left:0;
}
.select ul.iList3{
	left:-2000%;
}
.select.open ul.iList3{
	left:0;
}
.select ul.iList4{
	left:-2000%;
}
.select.open ul.iList4{
	left:0;
}
.select ul.iList5{
	left:-2000%;
}
.select.open ul.iList5{
	left:0;
}
.select ul.iList6{
	left:-2000%;
}
.select.open ul.iList6{
	left:0;
}
.select li{ 
	position:relative; 
	overflow:hidden; 
	white-space:nowrap; 
	height:48px; 
	border-left:1px solid #bababa; 
	border-right:1px solid #bababa;
}
.select li input.option{ 
	position:absolute; 
	width:100%; 
	height:48px; 
	line-height:48px;
	display:none;
}
.select li label{
	position:absolute; 
	left:0; 
	top:0; 
	padding-left:8px;
	width:100%; 
	text-indent:8px; 
	*text-indent:6px; 
	height:48px; 
	line-height:48px; 
	color:#767676; 
	background:#fff;
	font-size:1rem;
}
.select li a{
	display:block; 
	text-indent:8px; 
	*text-indent:6px; 
	height:18px; 
	line-height:18px; 
	color:#767676; 
	background:#fff; 
	text-decoration:none;
}
.select li.hover *{ 
	background:#be0b4b; 
	opacity:1;
	color:#fff;
}
